RubyGems Navigation menu

devise_invalidatable 0.1.0

Adds the ability to invalidate a session with Devise

Versions:

  1. 0.1.0 - October 20, 2016 (6.5 KB)
  2. 0.0.2 - July 25, 2016 (6.5 KB)
  3. 0.0.1 - September 10, 2015 (6 KB)

Runtime Dependencies (2):

Owners:

Authors:

  • Michael Adkins

SHA 256 checksum:

03ee992728b888296b2d985bb6754e37df18f5e011b98564f9acf3995717e4f7

Total downloads 193,689

For this version 187,771

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: